<?xml version="1.0" encoding="utf-8"?>
<version>1.11.51.104</version>
<compatativeVersion>2</compatativeVersion>
<package_config>
  <package window_mode="-2" support_multi_resume="true" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.hupu.shihuo">
    <activity name="com.module.search.view.globalsearch.GlobalSearchListActivity" skip_relaunch="true"/>
    <activity name="com.shizhi.shihuoapp.module.main.ui.main.MainActivity" force_relaunch="fold_to_full_outer"/>
    <activity name="com.hupu.shihuo.community.view.CommunityNoteDetailActivity" skip_relaunch="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="true" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.ss.android.article.news"/>
  <package window_mode="-2" support_multi_resume="true" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.taobao.taobao">
    <activity name="com.taobao.android.shop.activity.ShopUrlRouterActivity" lock_transfer="true"/>
    <activity name="com.taobao.taopai.business.image.edit.ImageMultipleEditActivity" lock_transfer="true"/>
    <activity name="com.taobao.taopai.business.record.fragment.SocialRecordVideoActivity_Module" lock_transfer="true"/>
    <activity name="com.taobao.taopai.business.workflow.WorkflowLauncherActivity" lock_transfer="true" skip_relaunch="true"/>
    <activity name="com.taobao.taopai.business.image.album.ImageGalleryActivity" lock_transfer="true"/>
    <activity name="com.taobao.android.litecreator.modules.record.LCRecordActivity" lock_transfer="true"/>
    <activity name="com.taobao.taopai.business.TPMergeVideoActivity" lock_transfer="true"/>
    <activity name="com.taobao.taopai.business.SocialVideoPreviewActivityRefactor" lock_transfer="true"/>
    <activity name="com.alibaba.triver.container.TriverMainActivity" skip_relaunch="true" magic_blacklist="true"/>
    <activity name="com.taobao.browser.BrowserActivity" magic_blacklist="true"/>
	<activity name="com.taobao.android.detail.wrapper.activity.DetailActivity" force_relaunch="full_to_fold_outer,fold_to_full"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.alibaba.android.rimet">
    <activity name="com.alibaba.android.rimet.biz.PrivacyPolicyActivity" lock_transfer="true"/>
    <activity name="com.alibaba.android.rimet.biz.NewUserLoginActivity" lock_transfer="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.xunmeng.pinduoduo"/>
  <package window_mode="-2" support_multi_resume="true" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.baidu.searchbox">
    <activity name="com.baidu.browser.search.LightSearchActivity" skip_relaunch="true"/>
    <activity name="com.baidu.searchbox.SplashActivity" lock_transfer="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="true" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.jingdong.app.mall">
    <activity name="com.jd.lib.unification.newalbum.MiddleActivity" lock_transfer="true"/>
    <activity name="com.jd.lib.mediamaker.picker.ui.JdmmMediaPickerActivity" lock_transfer="true"/>
    <activity name="com.jd.lib.mediamaker.maker.JdmmMediaMakerActivity" lock_transfer="true"/>
    <activity name="com.jd.lib.icssdk.v2.ui.activity.ActivityChattingNew" skip_relaunch="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.tencent.androidqqmail"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.icbc.emallmobile"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" support_sensor="true" name="com.tencent.mm">
    <activity name="com.tencent.mm.plugin.appbrand.launching.AppBrandLaunchProxyUI" lock_transfer="true"/>
    <activity name="com.tencent.mm.ui.chatting.ChattingUI" skip_relaunch="true"/>
    <activity name="com.tencent.mm.ui.chatting.gallery.ImageGalleryUI" skip_relaunch="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.tencent.mobileqq.activity.SplashActivity" name="com.tencent.mobileqq">
    <activity name="com.tencent.mobileqq.activity.JumpActivity" default_fullscreen="true"/>
    <activity name="com.tencent.mobileqq.search.activity.UniteSearchActivity" skip_relaunch="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="true" notch_adapt="false" drag_to_fullscreen="false" home="" name="com.sina.news">
    <activity name="com.sina.news.module.base.permission.PermissionActivity" lock_transfer="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="true" notch_adapt="false" drag_to_fullscreen="false" home="" name="com.hihonor.photos">
    <activity name="com.hihonor.gallery.app.ListAlbumPickerActivity" default_fullscreen="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="true" notch_adapt="false" drag_to_fullscreen="false" home="" name="com.hihonor.devicemanager">
    <activity name="com.hihonor.devicemanager.mainscreen.MainScreenActivity" default_fullscreen="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="true" notch_adapt="false" drag_to_fullscreen="false" home="" name="com.android.documentsui">
    <activity name="com.android.documentsui.picker.PickActivity" default_fullscreen="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="true" notch_adapt="false" drag_to_fullscreen="false" home="" name="tv.danmaku.bili">
    <activity name="com.bilibili.search.main.BiliMainSearchActivity" skip_relaunch="true"/>
    <activity name="tv.danmaku.bili.MainActivityV2" force_relaunch="fold_to_full,full_to_fold"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.huawei.works"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.huawei.welink"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.suning.mobile.ebuy"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.alibaba.wireless"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.achievo.vipshop">
    <activity name="com.achievo.vipshop.commons.logic.reputation.videorecord.VideoRecordActivity" lock_transfer="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.dangdang.buy2"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.fanli.android.apps"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.jf.lkrj"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="true" name="com.jm.android.jumei"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.huawei.health"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.hihonor.tips"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.peopledailychina.activity"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.cctv.yangshipin.app.androidp"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.dongqiudi.news"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.huawei.meetime"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="true" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.smile.gifmaker"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="true" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.qiyi.video"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.sankuai.meituan">
    <activity name="com.sankuai.meituan.wxapi.WXEntryActivity" lock_transfer="true"/>
    <activity name="com.sankuai.waimai.business.restaurant.poicontainer.WMRestaurantActivity" force_relaunch="fold_to_full_outer"/>
    <activity name="com.sankuai.waimai.business.page.homepage.TakeoutActivity" force_relaunch="fold_to_full_outer"/>
    <activity name="com.meituan.android.mrn.container.MRNBaseActivity" force_relaunch="full_to_fold_outer,fold_to_full_outer"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.tmall.wireless">
    <activity name="com.tmall.wireless.common.navigator.TMEmptyActivity" lock_transfer="true"/>
    <activity name="com.alibaba.triver.container.TriverMainActivity" skip_relaunch="true"/>
    <activity name="com.taobao.taopai.business.workflow.WorkflowLauncherActivity" skip_relaunch="true"/>
    <activity name="com.tmall.wireless.maintab.module.TMMainTabActivity" force_relaunch="full_to_fold,fold_to_full"/>
    <activity name="com.alibaba.triver.triver_shop.newShop.ShopActivity" force_relaunch="fold_to_full"/>
    <activity name="com.tmall.wireless.livePlay.room.TaoLiveVideoActivity" force_relaunch="fold_to_full"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="" is_dragable="true" notch_adapt="false" drag_to_fullscreen="false" home="" name="com.baidu.homework">
    <activity name="com.baidu.homework.activity.init.InitActivity" lock_transfer="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.taobao.idlefish"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.lemon.lv"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.duowan.kiwi"/>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.ss.android.ugc.aweme"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="true" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.greenpoint.android.mc10086.activity"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.pingan.paces.ccms"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.hxb.mobile.client"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.taobao.etao"/>
  <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.cmbchina.ccd.pluto.cmbActivity"/>
  <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.ecitic.bank.mobile.ui.MainActivity" support_lock="false" name="com.ecitic.bank.mobile"/>
  <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.nbbank"/>
  <package window_mode="1" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.icbc">
    <activity name="com.icbc.activity.init.SplashActivity" magic_blacklist="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.taobao.trip"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.sinovatech.unicom.ui">
    <activity name="com.sinovatech.unicom.basic.ui.activity.MainActivity" skip_relaunch="true"/>
  </package>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.jingdong.pdj"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.dianping.v1">
    <activity name="com.dianping.v1.NovaMainActivity" force_relaunch="fold_to_full"/>
  </package>
  <package window_mode="-1" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="false" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.xingin.xhs"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.taobao.litetao">
    <activity name="com.etao.feimagesearch.FEISCaptureActivity" skip_relaunch="true"/>
    <activity name="com.taobao.litetao.launcher.ALiFlutterActivityCompat" force_relaunch="full_to_fold_outer,fold_to_full_outer"/>
  </package>
  <package window_mode="-2" ae_mode="false" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.tencent.wework"/>
  <package window_mode="-2" magicwindow_first="false" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.ss.android.lark"/>
  <package window_mode="-2" magicwindow_first="false" support_multi_resume="false" support_fullscreen_video="false" support_camera_preview="false" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" support_lock="false" name="com.ss.android.lark.honorelink"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="true" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" name="com.cainiao.wireless"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="true" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="" name="com.sankuai.meituan.takeoutnew"/>
  <package window_mode="-2" support_multi_resume="false" support_fullscreen_video="true" support_camera_preview="true" is_scaled="false" need_relaunch="false" default_setting="true" is_dragable="false" notch_adapt="false" drag_to_fullscreen="false" home="com.android.bankabc.MainActivity" support_lock="false" name="com.android.bankabc"/>
</package_config>